get
https://example.com
Vote up or down on a particular answer to a question by answer_id.
Recent Requests
Log in to see full request history
| Time | Status | User Agent | |
|---|---|---|---|
Retrieving recent requests… | |||
Loading…
POST https://api.yotpo.com/answers/1234/vote/down{
"status": {
"code": 200,
"message": "OK"
},
"response": {
"vote": {
"id": 11 //incremental vote id
}
}
}{}PATH PARAMS
| Parameter | Type | Description |
|---|---|---|
| answer_id* | string | The ID of the answer |
| vote_type* | string | Vote type - up or down |
Please note:Retrieve an
answer_idparam by utilizing the Retrieve Questions and Answers for a Product endpoint. Youranswer_idwill appear as such:
"sorted_public_answers": [
{
"id": 15421,
Please note:The
idin the response is an index that is incremented. It is not connected to thereview_id.